% incipit for altus.abc
% written by writeincipit.sh on Fri Aug 17 10:38:07 EDT 2001
originalclef=\notes{\clef "treble"}
firstnote=\notes{\key c \major   r\breve     g''2    }
range=\notes{<c'4 g''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key c \major }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, treble."
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.6 -- automatically converted from ABC"
	title = "V. Hould out my hart,\\\\Altus"
}
wordsdefaultVA = \lyrics  {
\incipitwords
Hould out my hart, O hould hould thou out 
my hart, my hart, hold hold with joyes de-  lights ac-   
cloy-  ed, hould out my  _   _  hart, hould out my hart, and  _  shew it,      that all the  
world, all the world may know  _    it, the world may know  _  it, that all the world, my  
hart, may know, may know it? what sweet con-  tent, what sweet con-  tent, what sweet con-   
tent, thou late-  ly hast en-  joyed, thou late-  ly hast en-  joyed en-  joy-  ed. She  
that come, deere, would say, come, come my deere, would say, then  
laugh and runne a-  way, and if I stayd hir cry, nay fye for shame fye,  
nay fye sweet hart fye,  my true love not  _    re-  gard-   _  ing, hath given my love  
now at length his long Loves full re-  ward-  ing.  Loves full re-  ward-  ing,  
So that un-  lesse I may tell, so that un-  lesse I may tell, I may tell the  
joyes, the joyes that o-  ver fill  _   mee, So that un-  lesse I may tell, so that un-   
lesse I may tell, so that un-  lesse I may tell the joyes, the joyes that   
o-  ver fill  _  mee, my joyes kept in I know in time will kill mee.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \key c \major \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % 1
   r\breve   g''2    g''4    g''4    d''2.    f''4    e''4    c''4.    d''8    
e''4    % 2
   d''4    b'2    g'4    a'1    g'2    r4   c''4    b'4    g'4.    a'8    b'8   
 c''8    % 3
     d''1    g'2    c''2    c''4    b'8    a'8    b'2    c''4    c''4    f''2.  
  e''4    e''4    d''8    c''8    d''1      e''1 ^"\large\bf A"   r1   r2   c''2    g''2  
  f''2    % 4
     e''4    c''4.    d''8    e''4.    d''8    c''2    b'4    c''2    b'4    
a'4.    g'8    g'2    fis'4    g'2    e''4    c''4.    d''8    e''4    f''2    
% 5
     e''2    e''2    d''2    d''2    c''1      b'4 ^"\large\bf B"   d''4    e''4    
fis''4    g''4    g'4    c''4    a'4    g'2    r4   d''4    e''4    fis''!4    
% 6
     g''4    e''4    f''2    e''2    d''2.    c''4    b'2    e''2    f''2    
e''4    d''2    c''4    b'2    c''2    a'2      b'2 ^"\large\bf C"   d''2    % 7
   d''4    c''4    b'4    a'4    g'2    g''2    g''4    f''4    e''4    d''4    
c''2    f''2    % 8
     f''4    e''4    d''4    c''4      b'4 ^"\large\bf D"   c''4    d''4    d''4    c''2  
  c''2    b'4    d''4    b'8.    c''16    d''4    b'2    % 1r
   r4   g''4    e''8.    f''16    g''4    c''2    r4   e''4    d''4    e''4    
f''2    e''4    d''2    g'4    c''2    b'2    r4   e''2    d''2    c''2    b'4  
  % 2r
     c''4    g''4    f''2    e''2    d''2    c''4    f''2    e''4    d''2    
e''2    d''4    e''2    d''4    c''2      b'1 ^"\large\bf E"   % 3r
   g''4    g''8    f''8    e''4    e''8    d''8    c''2    c''4    c''8    b'8  
  a'4    a'8    g'8    f'4    c'8    d'8    e'8    f'8    % 4r
     g'8    a'8    b'8    c''8    d''2    d''4    c''4    a'4      b'2 ^"\large\bf F"   
d''4    d''8    c''8    b'4    b'8    a'8    g'2    g''4    g''8    f''8      
% 5r
   e''4    e''8    d''8    c''2    c''4    c''8    b'8    a'2    g'8    a'8    
b'8    c''8    d''4    g'4    fis'!4    g'4    % 6r
   e'8    f'8    g'2    fis'!4    g'2    g'2    a'2.    g'4    f'4    f'4    
e'4    e'4    d'2    e'2    d'1    e'\breve ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
