\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "VI. God morrow, Fayre Ladies,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
God mor --  row, fayre La --  dies of the May, wher 
is my cru --  ell? God mor --  row, fayre La --  dies, of the  
May, say, wher is my sweet sweet cru --  el, faire Clo --  ris my sweet cru --  ell? See lo  
wher shee comes a Queene, a Queene, she comes, all in greene, all in greene  
a --  ray --   ing, in gau --  die greene a --  ray --  ing. How gay --  ly goes my je --  well? Was  
ne ver such a May --   _   _  ing, was ne --  ver such a May, such a May --  ing, since  
May de --  lights first de --   _  cay --  ing, since Mayes first de --  cay --  ing; How gay --  
ly goes my je --  ell? was ne --  ver such a May --   _   _  ing, was ne --  ver  
such a May, such a May --  ing, since May de --  lights first de --   _  cay --  ing, since  
May first de --  cay --  ing. So was my Clo --  ris  sheene, brought home for  
the May Queene.  
}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
 % %MIDI nobarlines
 \key c \major \clef "G_8"
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   r\breve   r1   r2   g2    d'2    d'4    d'4    b8    a8    b8    c'8    d'4  
  b4    % 2
   c'4    g4    d'2    g1    r2   g2    d'2    d'4    d'4    b8    a8    b8    
c'8    % 3
     d'4    b4    e'2    d'4    g4    c'4    d'4    e'2    d'2    d'2    e'2.   
 fis'4    g'2    c'2    d'\breve      g1 ^"A"   r1   g'2    f'2    % 4
   e'4.    f'8    g'2    d'1    a'1    r4   d'4    f'2    r4   c'4    e'2    
b4.    c'8    d'2    a4    a4    a'2    % 5
     g'1    a'1    d'\breve    d'1    e'4.    d'8    c'4    b4    a1      g1 
^"B"   d'1    a'1    g'1    f'2    e'2    d'1    c'1    r2   r4   g'4    % 6
   e'4    e'4    f'4    f'4    g'1    c'2    d'2    g4    g'4    e'4    e'4    
f'4    f'4    g'2    c'4    d'4    e'2    d'2    d'2    % 7
   g'2.    fis'!4    e'2    b2    c'2    d'2    e'1    d'2    d'2    d'1    d'2 
   d'2    d'\breve      g1 ^"C"   d'1    a'1    % 8
   g'1    f'2    e'2    d'1    c'1    r2   r4   g'4    e'4    e'4    f'4    f'4 
   g'1    c'2    d'2    g4    g'4    e'4    e'4    % 1r
   f'4    f'4    g'2    c'4    d'4    e'2    d'2    d'2    g'2.    fis'!4    
e'2    b2    c'2    d'2    e'1    d'2    d'2    % 2r
   d'1    d'2    d'2    d'\breve    
\override Staff.TimeSignature   #'style = #'single-digit
 % %LY voices \property Staff.TimeSignature \set #'style = #'1style
 \time 3/4   g2    g'4    c'2    d'4    f'2    g'4    
\override Staff.TimeSignature   #'style = #'C
 % %LY voices \property Staff.TimeSignature \override #'style = #'C
 \time 4/4   d'2    g2    c'2    c'2    % 3r
   d'1    d'1    g\breve ^\fermata   \bar "|."   
}

\score{
\transpose c' f {  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
      >>
}
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


