\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "VI. God morrow, Fayre Ladies,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
God mor --  row, faire La --  dies of the May, wher 
is my cru --  ell? where is my sweet cru --  ell?      God  
mor --  row, faire La --  dies, of the May, wher is my sweet cre --  wel? faire Clo --  ris my  
sweet crew --   _   _   ell? O see where shee comes a Queene, a Queene, a Queene,  
shee comes, a Queene, all in greene, all in gau --  die greene a --  ray --   _   _  ing,  
all in gau --  dy greene a --  ray --  ing, all in greene, a --  ray --   _   _   _  ing.  O how gay --  ly  
goes my sweet je --  well? was ne --  ver such a May --   _   _  ing, ne --  ver was  
such a May --   _   _  ing, such a May --   _  ing, since May de --  lights de --  cay --   _  ing,  
since May de --  lights first de --  cay --  ing.  O how gay --  ly goes my sweet jew --  
ell? was ne --  ver such a May --   _   _  ing, was ne --  ver such a May --   _   _  ing, such a  
May --   _  ing, since May de --  lights de --  cay --   _  ing, since May de --  lights  
first de --  cay --  ing. So was my Clo --  ris  sheene, brought home  and  
made May Queene.  
}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key c \major  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   g'1    d''2    d''4    d''4    b'8    a'8    b'8    c''8    d''4    b'4    
% 2
     c''2    b'2    a'1    b'2    a'4    d''4    c''4    b'4    a'2    b'\breve 
   r2   r4   a'4    % 3
     d''2    d''4    d''4    b'8    a'8    b'8    c''8    d''4    b'4    e''4   
 d''4    d''4    cis''4    d''2    f''2    e''1    d''2    c''2    % 4
     b'2    a'4    g'4    a'1      g'2 ^"A"   g''2    f''2    e''4.    f''8    
g''4    d''2    a''2    g''4    g''1    f''2    e''2    % 5
   r4   e''4    f''2    r4   c''4    e''2    b'4.    c''8    d''2    a'4.    
b'8    c''4    d''4    e''4    fis''4    g''2.    fis''!4    e''1    d''4    
% 6
   f''2    e''4    d''4.    e''8    d''4    c''4    b'2    a'2    c''4    b'4   
 a'4    g'4    g'4    fis'8    e'8    fis'!2      g'2 ^"B"   g''1    f''2    
e''2.    fis''!4    % 7
   g''2    d''1    e''2    f''1    e''4    g''4    e''4    e''4    fis''!4    
fis''!4    g''1    f''4    e''4    d''2    r4   g''4    e''4    e''4    % 8
   fis''!4    fis''!4    g''1    f''4    e''4    d''2    e''4    d''4    d''4   
 cis''!4    d''1    r2   d''2    g''2.    fis''!4    e''2    d''2    d''2    
cis''!2    d''1    % 1r
   r2   a'2    d''2.    c''4    b'2    a'4    g'4    a'1      g'2 ^"C"   g''1   
 f''2    e''2.    fis''!4    g''2    d''1    e''2    f''1    % 2r
   e''4    g''4    e''4    e''4    fis''!4    fis''!4    g''1    f''4    e''4   
 d''2    r4   g''4    e''4    e''4    fis''!4    fis''!4    g''1    f''4    
e''4    d''2    e''4    d''4    % 3r
   d''4    cis''!4    d''1    r2   d''2    g''2.    fis''!4    e''2    d''2    
d''2    cis''!2    d''1    r2   a'2    d''2.    c''4    b'2    % 4r
   a'4    g'4    a'1        \time 3/4 
\override Staff.TimeSignature   #'style = #'single-digit

   b'2    d''4    e''2    d''4    c''2    b'4        \time 4/4 

\override Staff.TimeSignature   #'style = #'C

   a'2    d''2    c''1.    b'2    % 5r
   a'2    a'2    b'\breve ^\fermata \bar "|."   
}

\score{
\transpose c' f {  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswordsA}
      >>
}
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


