\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "VI. God morrow, Fayre Ladies,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key c \major  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   g'1    d''2    d''4    d''4    b'8    a'8    b'8    c''8    d''4    b'4    
% 2
     c''2    b'2    a'1    b'2    a'4    d''4    c''4    b'4    a'2    b'\breve 
   r2   r4   a'4    % 3
     d''2    d''4    d''4    b'8    a'8    b'8    c''8    d''4    b'4    e''4   
 d''4    d''4    cis''4    d''2    f''2    e''1    d''2    c''2    % 4
     b'2    a'4    g'4    a'1      g'2 ^"A"   g''2    f''2    e''4.    f''8    
g''4    d''2    a''2    g''4    g''1    f''2    e''2    % 5
   r4   e''4    f''2    r4   c''4    e''2    b'4.    c''8    d''2    a'4.    
b'8    c''4    d''4    e''4    fis''4    g''2.    fis''!4    e''1    d''4    
% 6
   f''2    e''4    d''4.    e''8    d''4    c''4    b'2    a'2    c''4    b'4   
 a'4    g'4    g'4    fis'8    e'8    fis'!2      g'2 ^"B"   g''1    f''2    
e''2.    fis''!4    % 7
   g''2    d''1    e''2    f''1    e''4    g''4    e''4    e''4    fis''!4    
fis''!4    g''1    f''4    e''4    d''2    r4   g''4    e''4    e''4    % 8
   fis''!4    fis''!4    g''1    f''4    e''4    d''2    e''4    d''4    d''4   
 cis''!4    d''1    r2   d''2    g''2.    fis''!4    e''2    d''2    d''2    
cis''!2    d''1    % 1r
   r2   a'2    d''2.    c''4    b'2    a'4    g'4    a'1      g'2 ^"C"   g''1   
 f''2    e''2.    fis''!4    g''2    d''1    e''2    f''1    % 2r
   e''4    g''4    e''4    e''4    fis''!4    fis''!4    g''1    f''4    e''4   
 d''2    r4   g''4    e''4    e''4    fis''!4    fis''!4    g''1    f''4    
e''4    d''2    e''4    d''4    % 3r
   d''4    cis''!4    d''1    r2   d''2    g''2.    fis''!4    e''2    d''2    
d''2    cis''!2    d''1    r2   a'2    d''2.    c''4    b'2    % 4r
   a'4    g'4    a'1        \time 3/4 
\override Staff.TimeSignature   #'style = #'single-digit

   b'2    d''4    e''2    d''4    c''2    b'4        \time 4/4 

\override Staff.TimeSignature   #'style = #'C

   a'2    d''2    c''1.    b'2    % 5r
   a'2    a'2    b'\breve ^\fermata \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
God mor --  row, faire La --  dies of the May, wher 
is my cru --  ell? where is my sweet cru --  ell?      God  
mor --  row, faire La --  dies, of the May, wher is my sweet cre --  wel? faire Clo --  ris my  
sweet crew --   _   _   ell? O see where shee comes a Queene, a Queene, a Queene,  
shee comes, a Queene, all in greene, all in gau --  die greene a --  ray --   _   _  ing,  
all in gau --  dy greene a --  ray --  ing, all in greene, a --  ray --   _   _   _  ing.  O how gay --  ly  
goes my sweet je --  well? was ne --  ver such a May --   _   _  ing, ne --  ver was  
such a May --   _   _  ing, such a May --   _  ing, since May de --  lights de --  cay --   _  ing,  
since May de --  lights first de --  cay --  ing.  O how gay --  ly goes my sweet jew --  
ell? was ne --  ver such a May --   _   _  ing, was ne --  ver such a May --   _   _  ing, such a  
May --   _  ing, since May de --  lights de --  cay --   _  ing, since May de --  lights  
first de --  cay --  ing. So was my Clo --  ris  sheene, brought home  and  
made May Queene.  
}
% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key c \major  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   r1   d'1    g'2    g'4    g'4    e'8    d'8    e'8    fis'8    g'4    e'4    
% 2
   fis'!4    g'2    fis'!4    g'2    fis'!4    b'4    a'4    g'4    g'4    
fis'!4    g'2    d'2    g'2    % 3
   g'4    g'4    fis'!8    e'8    fis'!8    g'8    a'4    fis'!4    g'2    
fis'!4    d'4    g'2    fis'!4    g'4    a'4    b'4.    a'8    g'4    fis'!2    
% 4
     d''1    c''2    b'2    a'2.    g'4    g'1    fis'!2      g'1 ^"A"   d''2   
 c''2    b'4.    c''8    d''4    a'4    c''2    b'2    a'2    % 5
     d''1 ^"(1)"   c''2    d''2    r4   a'4    c''2    r4   g'4    b'2    
fis'!4.    g'8    a'4    b'4    c''4    d''4    e''4    d''4    d''1    cis''2  
  % 6
     d''2.    c''4    b'4.    c''8    b'4    a'2    g'2    fis'!4    g'2    a'4 
   b'4    c''1      b'1 ^"B"   a'2    d''1    c''2    b'2.    c''4    d''2    
% 7
   g'4    c''2    b'8    a'8    b'2    c''2    r4   c''4    a'4    a'4    b'4   
 b'4    c''2    a'8    b'8    c''2    b'8    a'8      % 8
   b'2    c''4    c''4    a'4    a'4    b'4    b'4    c''2    a'4    c''4    
c''4    b'4    c''4    b'4.    a'8    g'4    fis'!2    a'2    % 1r
   b'2.    a'4    g'2    d''2    c''2    b'2.    a'4    g'2    fis'!2    a'2    
d''2.    c''4    b'2    a'2.    g'4    g'1    fis'!2      g'1 ^"C"   % 2r
   r2   d''1    c''2    b'2.    c''4    d''2    g'4    c''2    b'8    a'8    
b'2    c''2    r4   c''4    a'4    a'4    b'4    b'4    c''2    % 3r
   a'8    b'8    c''2    b'8    a'8    b'2    c''4    c''4    a'4    a'4    b'4 
   b'4    c''2    a'4    c''4    c''4    b'4    c''4    % 4r
   b'4.    a'8    g'4    fis'!2    a'2    b'2.    a'4    g'2    d''2    c''2    
b'2.    a'4    g'2    fis'!2    a'2    d''2.    c''4    b'2    % 5r
   a'2.    g'4    g'1    fis'!2        
\override Staff.TimeSignature   #'style = #'single-digit
 % %LY voices \property Staff.TimeSignature \set #'style = #'1style
 \time 3/4   g'2    b'4    c''2    b'4    a'2    g'4        
\override Staff.TimeSignature   #'style = #'C
 % %LY voices \property Staff.TimeSignature \override #'style = #'C
 \time 4/4   fis'!2    b'1    a'2.    g'4    % 6r
   g'1    fis'!2    g'\breve ^\fermata   \bar "|."   
}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
God mor --  row, faire La --  dies of the May, wher 
is my  _  cru --  ell? where is my sweet cru --  ell? God mor --  
row, faire La --  dies, of the May, faire La --  dies, say, wher is my sweet cre --   _   _  wel?   
faire Clo --  ris my sweet crew --   _  ell? See o where shee comes a Queene, a Queene,  
oh a Queene, a Queene, a Queene, all in gau --  die greene, a --  ray  --   _   _    
_ ing, in gau --  dy greene a --  ray --   _  ing, all in gau --  die greene, O how gay --  ly goes  
my sweet bon --  ny je --  well? Was ne --  ver such a May, such a May, such a  
May --  ing, was ne --  ver such a May --  ing, ne --  ver was such a May  --   _ ing, since  
May de --  lights first de --  cay --   _   _  ing. since May de --  lights first de --  cay --   _  ing.  
O how gay --  ly goes my sweet bon --  ny je --  well? Was ne --  ver such a May,  
such a May, such a may --  ing, was ne --  ver such a May --  ing, ne --  ver was such  
a May --   _  ing, since May de --  lights first de --  cay --   _   _  ing, since May de --  lights  
first de --  cay  _   ing. So was my Clo --  ris  sheene, brought home for  
the May Queene.  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
 % %MIDI nobarlines
 \key c \major \clef "G_8"
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   r\breve   r1   r2   g2    d'2    d'4    d'4    b8    a8    b8    c'8    d'4  
  b4    % 2
   c'4    g4    d'2    g1    r2   g2    d'2    d'4    d'4    b8    a8    b8    
c'8    % 3
     d'4    b4    e'2    d'4    g4    c'4    d'4    e'2    d'2    d'2    e'2.   
 fis'4    g'2    c'2    d'\breve      g1 ^"A"   r1   g'2    f'2    % 4
   e'4.    f'8    g'2    d'1    a'1    r4   d'4    f'2    r4   c'4    e'2    
b4.    c'8    d'2    a4    a4    a'2    % 5
     g'1    a'1    d'\breve    d'1    e'4.    d'8    c'4    b4    a1      g1 
^"B"   d'1    a'1    g'1    f'2    e'2    d'1    c'1    r2   r4   g'4    % 6
   e'4    e'4    f'4    f'4    g'1    c'2    d'2    g4    g'4    e'4    e'4    
f'4    f'4    g'2    c'4    d'4    e'2    d'2    d'2    % 7
   g'2.    fis'!4    e'2    b2    c'2    d'2    e'1    d'2    d'2    d'1    d'2 
   d'2    d'\breve      g1 ^"C"   d'1    a'1    % 8
   g'1    f'2    e'2    d'1    c'1    r2   r4   g'4    e'4    e'4    f'4    f'4 
   g'1    c'2    d'2    g4    g'4    e'4    e'4    % 1r
   f'4    f'4    g'2    c'4    d'4    e'2    d'2    d'2    g'2.    fis'!4    
e'2    b2    c'2    d'2    e'1    d'2    d'2    % 2r
   d'1    d'2    d'2    d'\breve    
\override Staff.TimeSignature   #'style = #'single-digit
 % %LY voices \property Staff.TimeSignature \set #'style = #'1style
 \time 3/4   g2    g'4    c'2    d'4    f'2    g'4    
\override Staff.TimeSignature   #'style = #'C
 % %LY voices \property Staff.TimeSignature \override #'style = #'C
 \time 4/4   d'2    g2    c'2    c'2    % 3r
   d'1    d'1    g\breve ^\fermata   \bar "|."   
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
God mor --  row, fayre La --  dies of the May, wher 
is my cru --  ell? God mor --  row, fayre La --  dies, of the  
May, say, wher is my sweet sweet cru --  el, faire Clo --  ris my sweet cru --  ell? See lo  
wher shee comes a Queene, a Queene, she comes, all in greene, all in greene  
a --  ray --   ing, in gau --  die greene a --  ray --  ing. How gay --  ly goes my je --  well? Was  
ne ver such a May --   _   _  ing, was ne --  ver such a May, such a May --  ing, since  
May de --  lights first de --   _  cay --  ing, since Mayes first de --  cay --  ing; How gay --  
ly goes my je --  ell? was ne --  ver such a May --   _   _  ing, was ne --  ver  
such a May, such a May --  ing, since May de --  lights first de --   _  cay --  ing, since  
May first de --  cay --  ing. So was my Clo --  ris  sheene, brought home for  
the May Queene.  
}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
 \score{
\transpose c' f {
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswordsA}
      >>
<<
	\context Staff="2"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
>>

    >>
}
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
