\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "VI. God morrow, Fayre Ladies,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
\header{instrument = "ALTUS."}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
God mor --  row, faire La --  dies of the May, wher 
is my  _  cru --  ell? where is my sweet cru --  ell? God mor --  
row, faire La --  dies, of the May, faire La --  dies, say, wher is my sweet cre --   _   _  wel?   
faire Clo --  ris my sweet crew --   _  ell? See o where shee comes a Queene, a Queene,  
oh a Queene, a Queene, a Queene, all in gau --  die greene, a --  ray  --   _   _    
_ ing, in gau --  dy greene a --  ray --   _  ing, all in gau --  die greene, O how gay --  ly goes  
my sweet bon --  ny je --  well? Was ne --  ver such a May, such a May, such a  
May --  ing, was ne --  ver such a May --  ing, ne --  ver was such a May  --   _ ing, since  
May de --  lights first de --  cay --   _   _  ing. since May de --  lights first de --  cay --   _  ing.  
O how gay --  ly goes my sweet bon --  ny je --  well? Was ne --  ver such a May,  
such a May, such a may --  ing, was ne --  ver such a May --  ing, ne --  ver was such  
a May --   _  ing, since May de --  lights first de --  cay --   _   _  ing, since May de --  lights  
first de --  cay  _   ing. So was my Clo --  ris  sheene, brought home for  
the May Queene.  
}
% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key c \major  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   r1   d'1    g'2    g'4    g'4    e'8    d'8    e'8    fis'8    g'4    e'4    
% 2
   fis'!4    g'2    fis'!4    g'2    fis'!4    b'4    a'4    g'4    g'4    
fis'!4    g'2    d'2    g'2    % 3
   g'4    g'4    fis'!8    e'8    fis'!8    g'8    a'4    fis'!4    g'2    
fis'!4    d'4    g'2    fis'!4    g'4    a'4    b'4.    a'8    g'4    fis'!2    
% 4
     d''1    c''2    b'2    a'2.    g'4    g'1    fis'!2      g'1 ^"A"   d''2   
 c''2    b'4.    c''8    d''4    a'4    c''2    b'2    a'2    % 5
     d''1 ^"(1)"   c''2    d''2    r4   a'4    c''2    r4   g'4    b'2    
fis'!4.    g'8    a'4    b'4    c''4    d''4    e''4    d''4    d''1    cis''2  
  % 6
     d''2.    c''4    b'4.    c''8    b'4    a'2    g'2    fis'!4    g'2    a'4 
   b'4    c''1      b'1 ^"B"   a'2    d''1    c''2    b'2.    c''4    d''2    
% 7
   g'4    c''2    b'8    a'8    b'2    c''2    r4   c''4    a'4    a'4    b'4   
 b'4    c''2    a'8    b'8    c''2    b'8    a'8      % 8
   b'2    c''4    c''4    a'4    a'4    b'4    b'4    c''2    a'4    c''4    
c''4    b'4    c''4    b'4.    a'8    g'4    fis'!2    a'2    % 1r
   b'2.    a'4    g'2    d''2    c''2    b'2.    a'4    g'2    fis'!2    a'2    
d''2.    c''4    b'2    a'2.    g'4    g'1    fis'!2      g'1 ^"C"   % 2r
   r2   d''1    c''2    b'2.    c''4    d''2    g'4    c''2    b'8    a'8    
b'2    c''2    r4   c''4    a'4    a'4    b'4    b'4    c''2    % 3r
   a'8    b'8    c''2    b'8    a'8    b'2    c''4    c''4    a'4    a'4    b'4 
   b'4    c''2    a'4    c''4    c''4    b'4    c''4    % 4r
   b'4.    a'8    g'4    fis'!2    a'2    b'2.    a'4    g'2    d''2    c''2    
b'2.    a'4    g'2    fis'!2    a'2    d''2.    c''4    b'2    % 5r
   a'2.    g'4    g'1    fis'!2        
\override Staff.TimeSignature   #'style = #'single-digit
 % %LY voices \property Staff.TimeSignature \set #'style = #'1style
 \time 3/4   g'2    b'4    c''2    b'4    a'2    g'4        
\override Staff.TimeSignature   #'style = #'C
 % %LY voices \property Staff.TimeSignature \override #'style = #'C
 \time 4/4   fis'!2    b'1    a'2.    g'4    % 6r
   g'1    fis'!2    g'\breve ^\fermata   \bar "|."   
}

\score{
\transpose c' f {  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>
}
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


